## common-build-rules 0.6

=== debian/changelog ===
common-build-rules (0.6) unstable; urgency=low

  * Improved.

 -- Javier Serrano Polo <javier@jasp.net>  Mon, 30 Jun 2014 00:41:03 +0200

common-build-rules (0.5) unstable; urgency=low

  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Sat, 25 May 2013 23:08:19 +0200

common-build-rules (0.4) unstable; urgency=low

  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Mon, 17 Jan 2011 20:29:42 +0100

common-build-rules (0.3) unstable; urgency=low

  * Minor improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 23 Jul 2010 09:04:50 +0200

common-build-rules (0.2) unstable; urgency=low

  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Tue, 26 May 2009 18:18:44 +0200

common-build-rules (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Mon, 22 Dec 2008 04:56:50 +0100
