=== debian/control ===
Source: common-build-rules
Section: devel
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: debhelper (>= 8), dh-jasp
Standards-Version: 3.9.1

Package: build-rules-autotool
Architecture: all
Depends: autoconf, automake, debhelper, dh-jasp, make
Description: Common debian/rules for autotool based packages
 This is a "rules" file that is used to build many packages.

Package: build-rules-minimalist
Architecture: all
Depends: make
Description: Common debian/rules for minimalist packages
 This is a "rules" file that is used to build many packages.

Package: build-rules-modules
Architecture: all
Depends: make, module-assistant
Description: Common debian/rules for packages providing kernel modules
 This is a "rules" file that may be used to build packages.
