=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_testdir
	dh_clean

binary-indep:
	dh_testdir
	dh_prep
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_compress
	dh_gencontrol_substvars
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary
