## common-build-rules 0.7

=== debian/changelog ===
common-build-rules (0.7) unstable; urgency=low

  * Maintenance.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 13 Jul 2018 11:26:26 +0200
