=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 
+build-indep:
+build-arch:
 build:
 
 clean:
@@ -20,4 +22,4 @@
 binary-arch:
 
 binary: binary-indep
-.PHONY: build clean binary-indep binary-arch binary
+.PHONY: build-indep build-arch build clean binary-indep binary-arch binary
